<div class="col-md-4 col-sm-6" data-rm-blog="<?php echo $wo['fund']['id'];?>">
	<div class="view-blog wow_content fundings" id="<?php echo $wo['fund']['id']; ?>">
		<div class="avatar">
			<a href="<?php echo $wo['config']['site_url'].'/show_fund/'. $wo['fund']['hashed_id']; ?>" data-ajax="?link1=show_fund&id=<?php echo($wo['fund']['hashed_id']) ?>"><img src="<?php echo $wo['fund']['image']; ?>" alt="<?php echo $wo['fund']['title']; ?>"></a>
		</div>
		<div class="fundings_desc">
			<time><?php echo date("d M Y",$wo['fund']['time']); ?></time>
			<h3 class="truncate"><a href="<?php echo $wo['config']['site_url'].'/show_fund/'. $wo['fund']['hashed_id']; ?>" data-ajax="?link1=show_fund&id=<?php echo($wo['fund']['hashed_id']) ?>"><?php echo stripslashes($wo['fund']['title']); ?></a></h3>
			<p class="desc">
				<?php 
				$desc = str_replace('<br>', '', $wo['fund']['description']);
				echo $desc = mb_substr($desc, 0, 80, "UTF-8") . "..."; ?>
			</p>
		</div>
		<div class="fundings_footer">
			<?php if ($wo['fund']['user_id'] == $wo['user']['id']):?>
				<a class="btn btn-mat btn-success" href="<?php echo $wo['site_url'].'/edit_fund/'.$wo['fund']['hashed_id']; ?>" data-ajax="?link1=edit_fund&id=<?php echo($wo['fund']['hashed_id']) ?>"  id="<?php echo $wo['fund']['id'];?>"><?php echo $wo['lang']['edit']; ?></a>
				<a class="btn btn-mat btn-danger delete-fund" id="<?php echo $wo['fund']['id'];?>"><?php echo $wo['lang']['delete']; ?></a>
			<?php endif;?>
		</div>
	</div>
</div>